# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000118
# resource alias of this part: "Motor_compartment"

render		0x00000116
mesh		0x00000115
click		0x00000119

damage		0.25

category	2

slot		 -0.014  0.000  0.000	 0.000  0.000  0.000	801	; Motor_compartment
attach		0x00000006	801	; chassis->Motor_compartment

eof